@media (max-width: 1199px){
	.call-cart {float: right;top: 3px;right: 85px;}
	.action_top a .content_action{ display: none; }
	.navbar-inverse .navbar-nav>li>a{ padding-left: 8px; padding-right: 8px; }
	.action_top {padding: 13px 0px 13px 2px;}
}
@media (max-width: 768px){
	.call-cart{position: absolute;}
	.navbar-collapse{ background: #fff; }
	.navbar-inverse .navbar-nav>li>a{color: #333;}
	.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{ color: #333; }
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{ color: #333; }
	.login_inner{margin: 3% 0%; width:100%;}
	.w_content_t .inner_d h3 { font-size: 25px; letter-spacing: 4px; }
	.w_content_t .inner_d h4 { font-size: 16px; letter-spacing: 4px; }
	.a_fa ul li { margin: 0 12px; }
	.a_fa ul li a { width: 25px; height: 25px; }
	.a_fa ul li .fa { font-size: 15px; line-height: 25px; }
	.a_fa ul li a::after { top: 25px; }

}

@media (max-width: 480px) {
		.addition_shop li { width: 100%; }
}

